PDA

View Full Version : New to Trainz-patches



freonwarrior
June 17th, 2010, 10:40 AM
Hi all

I have just bought Trainz 2010, which has loaded fine onto my machine. I am being told that there are 2 service packs are available, which I have downloaded but when I try to install them the patch says they are 'not for this installation' or similar. How can I tell if I have the most up to date version please? Do I need these SPs?

Many thanks

FW

freonwarrior
June 17th, 2010, 10:51 AM
Ah just found my build no: 42203. So looks like I dont need any updates.